uuid: 573f8175-043e-4ca8-8e96-e9f027d1831e
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
_core:
  default_config_hash: S2R3CndMyFXMG5pbd_Dad3r2WW7tikuMaI8kahjguII
id: node.landing_page.uid
field_name: uid
entity_type: node
bundle: landing_page
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
